{
  "title_tag": "อัพเดทข้อมูลอีเมล",
  "title": "อัพเดทข้อมูลอีเมล",
  "title_email": "อัพเดทข้อมูลอีเมล",
  "title_sync_facebook": "เชื่อมข้อมูล",
  "sub_title": "บัญชี facebook ของคุณไม่ได้ลงทะเบียนด้วย email กรุณาใส่ email ของคุณเพื่อดำเนินการต่อ",
  "my_title": "คุณเคยลงชื่อเข้าใช้ shippop.my มาก่อนหรือไม่ ?",
  "my_question_1": "เนื่องจากบัญชี facebook ของคุณเคยลงชื่อเข้าใช้งานใน shippop.my มาก่อน",
  "my_question_2": "เพื่อที่จะใช้ข้อมูลเดิมของคุณเราจึงแนะนำให้คุณ​ Login Facebook อีกครั้ง",
  "new_pwd": "รหัสผ่านใหม่",
  "re_new_pwd": "กรอกรหัสผ่านใหม่",
  "new_pwd_pld": "รหัสผ่านใหม่",
  "re_new_pwd_pld": "ยืนยันรหัสผ่านใหม่",
  "button": "ยืนยัน",
  "yes": "เคย",
  "no": "ไม่เคย",
  "error": {
    "token_not_found": "ขออภัย ข้อมูลไม่ถูกค้อง",
    "common_try": "เกิดข้อผิดพลาดบางอย่าง กรุณาลองใหม่",
    "invalid": "กรุณากรอกรหัสผ่านอย่างน้อย 6 ตัวอักษร",
    "mismatch": "รหัสผ่านไม่ตรงกัน",
    "fetch-data-error": "ดึงข้อมูลผิดพลาด กรุณาติดต่อ shippop.com",
    "email-existing": "กรุณากรอก email ใหม่"
  },
  "return": {
    "success": "อัพเดตรหัสผ่านเรียบร้อยแล้ว",
    "success_email": "อัพเดต Email เรียบร้อยแล้ว"
  },
  "facebook_btn_my": "Login Facebook",
  "email": "อีเมล",
  "inuput_email_error": {
    "invalid": "กรุณากรอกข้อมูลอีเมลที่ถูกต้อง",
    "exisitng": "อีเมลซำ้กับผู้ใช้รายอื่นในระบบ"
  }
}
